import http from 'k6/http';
import { sleep } from 'k6';

export let options = {
  vus: 5,              // 5 utilisateurs simultanés
  duration: '30s',     // pendant 30 secondes
};

export default function () {
  http.get('https://www.clesame.fr/');   // Page d'accueil
  sleep(1);
}
